<bugID>941737<Summary>Bottom edge clipped off of "Downloads" down-arrow toolbar-button, when it turns green after a download completes, with Australis</Summary><Description>STR:
 1. Download a file, e.g. any .tar.gz file from
    https://ftp.mozilla.org/pub/mozilla.org/firefox/nightly/2013-11-18-03-02-03-mozilla-central/
 2. Wait for download to complete, and the downarrow-shaped "downloads" button on toolbar to turn green.  (If it's not green yet, try another download -- sometimes it doesn't turn green until the second download for me.)

ACTUAL RESULTS: When the button turns green, the bottom edge of the arrow is clipped.

EXPECTED RESULTS: No clipping.

This regressed between the 2013-11-18 and 2013-11-19 nightlies. Looks like an Australis regression (particularly because Australis changed the size of this icon).</Description></bugID>